body.type-1 section .ticker li h2 a::before,
body.type-2 section .ticker li h2 a::before {
    background-image: none !important;
    content: '';
    background-color: #E41E20;
    width: .3rem;
    height: .3rem;
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 3px;
}

body.type-1 section .ticker li h2 a,
body.type-2 section .ticker li h2 a {
    font-weight: 500;
}

section .ticker li p {
    font-size: 0;
}